/*
Theme Name: Red Flag Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* Colours 
	Dark Red : #912826
	Main Red : #b01f23
	Light Red : #dd2227
	Grey : #38393a
	Yellow# f3ce0f */


/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.blog .masonry-blog-item .post-header h2.title { font-size:14px!important;  line-height:20px!important;}
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
.blog .masonry-blog-item .post-header h2.title { font-size:14px!important;  line-height:20px!important;}
}

/* Blog */
.excerpt {display: none!important;}
.single-post .bottom-meta .sharing-default-minimal .nectar-love {  display: none!important; }
#author-bio .nectar-button {display: none!important;}
#author-info h3 {font-size: 36px!important;}
.post-content {  padding-left: 0px!important;} 

/* What */
  .what h4 { text-transform: uppercase; }

/* Where */
  .where h2 { margin-bottom: 15px; }

/* Type */
  body h1 { font-family: "korolev-compressed",sans-serif!important; color: white; }  

/* Drop Shadow */
  body .white-shadow h1 { text-shadow: 2px 2px 2px #000033; }
  body .white-shadow h4 { text-shadow: 2px 2px 2px #000033; font-size: 30px!important; line-height: 40px!important; }

/* Navigation */
  body #header-outer.transparent.dark-slide > header#top nav .sf-menu > li.current-menu-item > a {color: #dd2227!important;}
  body #header-outer.transparent.dark-slide > header#top nav .sf-menu > li.current-page-item > a {color: #dd2227!important;}
  body #header-outer.transparent.dark-slide > header#top nav > ul > li > a { color: white!important; }
  body #header-outer.transparent.dark-slide > header#top nav > ul > li > a:hover { color: #dd2227!important; }
  header#top nav > ul > li > a {  font-size: 16px!important;  font-weight: 600!important; }

/* Home Master Slider */
.home-slide-1 h3 { width: 50%!important; margin: 0 auto!important; }

/* Laptop  */
@media (min-width: 1025px) and (max-width: 1280px) {
  /* Master slider */
   div.ms-layer.home-slide-1 { height: 230px!important; }
  /* Where alignment */ 
   .where-mid { margin-top: 10%!important; }
}

/* General */
body p { font-size: 15px!important; }
body #header-outer { background-color: #000033!important; }

/* How */
.mejs-controls {display: none!important;}


/* Who */

.careers .flip-box-front h5 { color: white; background-color: rgba(145, 40, 40, 0.5); padding: 10px!important; }
.careers .nectar-flip-box .flip-box-front .inner {  padding: 78px 0!important; }


.bio .flip-box-front h5 {text-align: center;}
.bio .flip-box-front { min-height: 220px!important; max-height: 220px!important; }
.bio .flip-box-back { min-height: 220px!important; max-height: 220px!important; }
.bio .nectar-flip-box .flip-box-back .inner{ padding: 30px 20px!important; }


.team .nectar-flip-box .flip-box-back .inner{ padding: 25px 20px; }
.team .nectar-flip-box .flip-box-back .inner p {font-size: 14px!important; line-height: 20px!important; font-weight: 300; }
.team .flip-box-back p { font-size: 12px!important; }
.team .flip-box-back h6, .flip-box-back h5 { color: #252525; }
.team .flip-box-front h5 { color: white; background-color: rgba(0, 0, 0, 0.5); padding: 10px!important;}
.team .flip-box-front h5:hover { color: #b01f23;}


.team .nectar-flip-box .flip-box-front .inner, .careers .nectar-flip-box .flip-box-front .inner {  padding: 200px 0 0 0; }

.team .flip-box-front {  
	border-top: 80px #000033 solid!important;
	border-right: 40px #000033 solid!important; 
	border-bottom: 80px #000033 solid!important; 
	border-left: 40px #000033 solid!important;  }

.team .flip-box-front { min-height: 420px!important; max-height: 420px!important; }
.team .flip-box-back { min-height: 420px!important; max-height: 420px!important; }

.wpb_row.team {margin-bottom: 10px!important;}

	/* Where */
  body .where a { font-weight: 600!important; }

/* Footer Styling */

#footer-outer .widget{
  padding-bottom: 0!important; 
  margin-bottom: 0!important; 
}

#footer-outer .row{padding: 30px 0px!important;}

/* Footer Hover*/

#contact-footer a:hover{color: #fff!important;
}

/* Blog Meta*/

.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-comment-count { display: none;}
.blog-title .meta-category{display: none;}
#respond {display: none;}
/*.meta-author {display: none;}*/
.meta-category {display: none;}
.meta-comment-count {display: none;}


/* ----------- Responsiveness ------------------------------------------------------------------ */

/* Copied from theme style sheet */
@media only screen and (max-width: 690px){  
  .white-shadow h1 { font-size: 40px!important;  line-height: 50px!important; }
  .white-shadow h4 { font-size: 20px!important;  line-height: 30px!important; }
  .where { padding-left: 3%!important; }
  
  #slide-out-widget-area .inner .off-canvas-menu-container li a { font-size: 30px!important; line-height: 40px!important; }
  #slide-out-widget-area .inner .off-canvas-menu-container li  { padding-bottom: 20px!important }
  
  .ms-layer h3 { font-size: 20px!important; line-height: 30px!important; } 
  .what .divider-wrap { display: none!important; }

@media only screen 
  and (max-width: 1000px) 
  and (min-width: 1px) {
  .wpb_row .span_12 > .col.padding-5-percent {padding: 0%!important;}
}




/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .sema-1 h3 { font-size: 20px!important; line-height: 30px!important; }

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
   .sema-1 .nectar-animated-title h3 { padding: 0; }
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .flip-box-front { min-height: 230px!important; max-height: 230px!important; }
    .flip-box-back { min-height: 230px!important; max-height: 230px!important; }
    .nectar-flip-box .flip-box-back .inner h6 {  font-size: 14px; line-height: 16px; margin-bottom: 5px; }
    .flip-box-front {  
      border-top: 0px #000033 solid!important;
      border-right: 50px #000033 solid!important; 
      border-bottom: 0px #000033 solid!important; 
      border-left: 50px #000033 solid!important;  }
  .sema-2 h4 { font-size: 20px!important; line-height: 30px!important; }
  .team .nectar-flip-box .flip-box-back .inner{ padding: 10px 20px!important; }
}



/* Responsiveness*/

/* ----------- iPhone 6-8 Portrait ----------- */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
    .row .col .home-slide-1 .ms-slide-bgcont img { max-width: none!important; width: auto!important; }
    .row .col .home-slide-1 .ms-anim-layers img { width: 150px!important; height: auto!important; margin-top: -20%!important; }
    .home-slide-1.msp-cn-4-5 { height: 280px!important; }
        body h3 { font-size: 30px!important; }

}

/* ----------- iPhone 6-8 Landscape ----------- */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .row .col .home-slide-1 .ms-slide-bgcont img { max-width: none!important; width: auto!important; }
    .row .col .home-slide-1 .ms-anim-layers img { width: 150px!important; height: auto!important; margin-top: -10%!important; }
    .home-slide-1.msp-cn-4-63 { height: 200px!important; }

    .flip-box-front { min-height: 230px!important; max-height: 230px!important; }
    .flip-box-back { min-height: 230px!important; max-height: 230px!important; }
    .nectar-flip-box .flip-box-back .inner h6 {  font-size: 14px; line-height: 16px; margin-bottom: 5px; }
    .nectar-flip-box .flip-box-back .inner { padding: 20px!important; }
    .flip-box-front {  
      border-top: 0px #000033 solid!important;
      border-right: 50px #000033 solid!important; 
      border-bottom: 0px #000033 solid!important; 
      border-left: 50px #000033 solid!important;  }
      .team .nectar-flip-box .flip-box-back .inner{ padding: 10px 20px!important; }
}


/* ----------- iPhone 6+, 7+, 8+ ----------- */


/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {     
    .swiper-slide .content p.transparent-bg span { font-size: 40px!important; line-height: 69px!important; padding: 8px 8px!important; }

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
    .nectar-flip-box .flip-box-back .inner h6 {  font-size: 14px; line-height: 16px; margin-bottom: 5px; }
    .nectar-flip-box .flip-box-back .inner { padding: 25px!important; }

    .row .col .home-slide-1 .ms-anim-layers img { width: 150px!important; height: auto!important; margin-top: -10%!important; }
    .home-slide-1.msp-cn-4-63 { height: 200px!important; }
    .team .nectar-flip-box .flip-box-back .inner{ padding: 10px 20px!important; }
}

/* ----------- iPad 3 and 4 ----------- */

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .nectar-flip-box .flip-box-back .inner h6 {  font-size: 14px; line-height: 16px; margin-bottom: 5px; }
    .nectar-flip-box .flip-box-back .inner { padding: 25px!important; }
    .bio .nectar-flip-box .flip-box-back .inner{ padding: 20px 20px!important; }
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    body .where h4 { font-size: 20px!important; line-height: 25px!important;}
    .nectar-flip-box .flip-box-back .inner { padding: 20px!important; }
    .nectar-flip-box .flip-box-back .inner p {font-size: 12px!important; line-height: 15px!important; }
    .nectar-flip-box .flip-box-back .inner h6 {  font-size: 13px; line-height: 16px; margin-bottom: 5px; }
    .flip-box-front {    border-right: 20px #000033 solid!important;    border-left: 20px #000033 solid!important; }
    body .nectar-flip-box h5 { font-size: 14px!important; line-height: 18px!important; }
    .careers .nectar-flip-box .flip-box-front .inner { padding: 180px 0 0 0!important; }
.team .nectar-flip-box .flip-box-back .inner p { font-size: 12px!important; line-height: 15px!important; }
.team .nectar-flip-box .flip-box-back .inner { padding: 20px; }
.team .nectar-flip-box .flip-box-back .inner{ padding: 10px 20px!important; }
}

@media only screen 
  and (max-width: 1300px) 
  and (min-width: 1000px) {
.nectar-flip-box h5 { font-size: 14px!important; line-height: 18px!important; }
/*.careers .nectar-flip-box .flip-box-front .inner { padding: 180px 0 0 0!important; }*/
.team .nectar-flip-box .flip-box-back .inner p { font-size: 12px!important; line-height: 15px!important; }
.team .nectar-flip-box .flip-box-back .inner { padding: 20px 30px!important; }
}



/* Galaxy S3 Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {
    .row .col .home-slide-1 .ms-slide-bgcont img { max-width: none!important; width: auto!important; }
    .row .col .home-slide-1 .ms-anim-layers img { width: 150px!important; height: auto!important; margin-top: -10%!important; }
    .home-slide-1.msp-cn-4-63 { height: 200px!important; }
}

/*Iphone X*/

/*------ Landscape-----*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (orientation : landscape) { .team .nectar-flip-box .flip-box-back .inner { padding: 10px 20px!important; }}


/*------ Portrait -----*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) { .bio .nectar-flip-box{ margin-bottom: 20px!important; } }




























	





















	





















	




